body {
    background-color: #f5f5f5;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.artist-name {
        font-size: 1.7rem;
        font-weight: 540;
        font-style: normal;
        display: block;
        margin-bottom: 0.5rem;
}

.artist-header {
        display: grid;
        grid-template-columns: 1fr;
        gap: 2rem;
        margin-bottom: 3rem;
}


.display-text-2 {
    color: black;
    font-family: Arial, sans-serif;
    font-size: medium;
    margin-bottom: 1em;
}

.page-header-001 {
    font-weight: 600;
    font-size: medium;
    font-family: Arial, Helvetica, sans-serif;
}


/* ===================================================== */
/* FOOTER */
/* ===================================================== */

.footer {
    color: lightgrey;
    font-size: small;
    font-family: "Courier New", Courier, monospace;
}

.footer-almost-invisible {
    color: black;
    opacity: 0.5;
    font-size: small;
    font-family: "Courier New", Courier, monospace;
}

h1 {
    color: darkblue;
}


/* ===================================================== */
/* LINKS */
/* ===================================================== */

.a-001 {
    text-decoration: none;
    font-weight: bold;
    color: blue;
    cursor: pointer;
    transition: color 0.2s ease;
}